img {
  width: 60px;
}

a {
  color: black;
  text-decoration: underline;
}

.mat-checkbox-layout label {
  margin: 0 !important;
}

.mat-cell, .mat-header-cell {
  padding-left: 8px;
  padding-right: 8px;
}
